<template>
  <v-container>
    <v-container class="text-center">
      <h3 class="text--secondary">You have no new notifications</h3>
    </v-container>
  </v-container>
</template>

<script>
export default {
  name: 'index'
}
</script>

<style scoped></style>
